Subject: [Uta] not meeting in Yokohama

From: Leif Johansson <[email-masked]>
Date: Fri, 18 Sep 2015 10:30:34 +0200

Folks,

Since we're basically just looking for reviews to finish the DEEP draft
and we have closed the WGLC on draft-ietf-uta-email-tls-certs-04 the
chairs don't feel there is an urgent need to meet in Yokohama.

If anyone feels different today is the very last day to get a slot.

	Best R
	Leif & Orit